Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::SearchColumn Member List

This is the complete list of members for tesseract::SearchColumn, including all inherited members.

AddNode(LangModEdge *edge, int score, SearchNode *parent, CubeRecoContext *cntxt) | tesseract::SearchColumn |
BestNode() | tesseract::SearchColumn |
ColIdx() const | tesseract::SearchColumn | inline
FreeHashTable() | tesseract::SearchColumn | inline
NodeCount() const | tesseract::SearchColumn | inline
Nodes() const | tesseract::SearchColumn | inline
Prune() | tesseract::SearchColumn |
SearchColumn(int col_idx, int max_node_cnt) | tesseract::SearchColumn |
Sort() | tesseract::SearchColumn |
~SearchColumn() | tesseract::SearchColumn |